:root {
    --category-height: 230px;
    --bg-close: #2C2C2E;
}

#header-menu li:last-child {
    padding-bottom: 40px;
}

.btn-close {
    background-color: #cecece;
}

.page figure img {
    width: 100%;
}

.navigation.pagination{
    justify-content: center;
    margin: 32px 0;
}

.pagination .page-numbers {
    padding: .3rem 0.75rem !important;
    margin: 0 4px;
    box-shadow: inset 0 0 0 1px #ffffff;
    border-radius: 50%;
    font-size: 15px;
    line-height: 24px;
    text-decoration: none;
    color: white;
}

.pagination .page-numbers.current {
    background: var(--main-color);
    box-shadow: inset 0 0 0 1px var(--main-color);
    color: black;
}

.pagination .next.page-numbers,.pagination .prev.page-numbers {
    background-color: white;
    color: black;
    padding: .3rem 0.55rem !important;
}

.post.category-tin-tuc figcaption {
    font-size: 12px;
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
    text-align: center;
    font-style: italic;
    color: var(--sub-color);
}

ins {
    background: none !important;
}

mark {
    padding: 0;
}

.bs-gutter-x-0 {
    --bs-gutter-x: 0 !important;
}

.accordion-button:not(.collapsed) {
    box-shadow: unset;
}

.home--hot .swiper, .home--news .swiper, .home--brand .swiper, .suggest .swiper {
    overflow: unset;
    margin-left: unset;
}

.mw-770 {
    max-width: 770px;
}

.product-info {
    max-width: 1200px;
}

.z-index-20 {
    z-index: 20;
}

.collection--card {
    transition: 1s;
}

.collection--card:hover {
    transition: 1s;
}

.brand-tabs {
    overflow-x: auto;
}

.brand-tabs::-webkit-scrollbar {
    display: none;
}

#offcanvasSup {
    height: fit-content;
    top: unset;
    bottom: 0;
    background-clip: unset;
}

.post.category-tin-tuc h2 {
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 22px;
}

.post.category-tin-tuc h3 {
    font-weight: 600;
    font-size: 1.25rem;
    line-height: 22px;
}

.post.category-tin-tuc h4 {
    font-weight: 600;
    font-size: 1rem;
    line-height: 22px;
}

.post.category-tin-tuc h5 {
    font-weight: 600;
    font-size: 0.75rem;
    line-height: 22px;
}

/*Overide Plugin*/
#wpforms-307-field_3{
    width: 100%;
    margin: 1rem 0;
    padding: 0.5rem 1rem;
}

.iti__country-name{
    display:none;
}

.iti__dial-code{
    color: #000 !important;
}

.wpforms-confirmation-container-full{
    background:unset !important;
    border: unset !important;
    color: var(--main-color) !important;
    margin: 0 !important;
    padding: 15px 0 !important;
}

.wpforms-entry-preview-label{
    display:none;
}

.wpforms-entry-preview-value{
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/*Dành cho thiết bị <=sm */
@media (max-width: 576px) {
    .post.category-tin-tuc p,
    .post.category-tin-tuc h1,
    .post.category-tin-tuc h2,
    .post.category-tin-tuc h3,
    .post.category-tin-tuc h4,
    .post.category-tin-tuc h5,
    .post.category-tin-tuc ul {
        padding-right: 1.5rem;
        padding-left: 1.5rem;
    }

    .mobi-scale-bg-product {
        transform: scale(1.15);
    }

    .thumb-cate {
        min-height: calc(var(--category-height));
    }

    .thumb-single {
        min-height: 360px;
        max-height: 666px;
    }

    .offcanvas {
        --bs-offcanvas-width: 100%;
        --bs-offcanvas-border-width: unset;
    }
    a.navbar-brand img.d-inline-block.align-text-top{
        width: 180px !important;
    }
}

/*Dành cho thiết bị >=sm*/
@media (min-width: 576px) {
    .thumb-cate {
        min-height: calc(var(--category-height) + 30px);
    }

    .thumb-single {
        min-height: 360px;
        max-height: 666px;
    }

    .slider--img:not(.slider--img-desktop, .slider--img-mb):hover {
        transform: scale(1.15);
        transition: 1s;
    }

    .hover-cat-scale {
        transition: 1s;
    }

    .hover-cat-scale:hover {
        transform: scale(1.1) !important;
        transition: 1s;
    }
}

/*Dành cho thiết bị >=md*/
@media (min-width: 768px) {
    .ratio-md-custom {
        padding-top: 60% !important;
    }

    .w-md-unset {
        width: unset !important;
    }

    .customer-sup {
        right: 1rem;
        bottom: 120px !important;
        display: inline-table;
        cursor: pointer;
    }

    .customer-sup:hover {
        background-color: #f3c254 !important;
    }

    #offcanvasSup {
        width: 470px;
        height: fit-content;
        top: unset;
        bottom: 0;
    }

    .collection--card img {
        transition: 0.8s !important;
    }

    .collection--card:hover img {
        scale: 1.1 !important;
        transition: 0.8s !important;
    }

    .thumb-cate {
        min-height: calc(var(--category-height) + 60px);
    }

    .thumb-single {
        min-height: 360px;
        max-height: 666px;
    }

    .slider--img-desktop {
        height: 545px;
    }

    .w-md-50 {
        width: 50% !important;
    }

    .w-md-100 {
        width: 100% !important;
    }

    .mt-md-100 {
        margin-top: 100px;
    }

    .swiper-pagination-bullets.swiper-pagination-horizontal {
        bottom: 80px !important;
    }

    .swiper-button-prev {
        left: 50%;
        top: unset !important;
        bottom: 80px !important;
        transform: translate(-80px, 26px);
    }

    .swiper-button-next {
        right: 50%;
        top: unset !important;
        bottom: 80px !important;
        transform: translate(95px, 26px);
    }

    .swiper-button-next:after, .swiper-button-prev:after {
        font-size: 20px;
        font-weight: 1000;
        color: var(--main-color);
    }

    .thumb-swiper .swiper-slide .preview-item {
        opacity: 0.4;
        border: 1px solid transparent;
    }

    .thumb-swiper .swiper-slide .preview-item:hover {
        border: 1px solid var(--main-color);
        opacity: 0.6;
        cursor: pointer;
    }

    .thumb-swiper .swiper-slide-thumb-active .preview-item {
        opacity: 1;
        border: 1px solid var(--main-color);
    }

    .preview-item {
        width: 80px !important;
        height: 80px !important;
    }

    .hover-active:hover {
        color: var(--main-color) !important;
    }

    .main-menu-item:hover a {
        color: var(--main-color) !important;
    }
}

/*Dành cho thiết bị >=lg */
@media (min-width: 992px) {
    .current-menu-item {
        border-bottom: 2px solid var(--main-color) !important;
    }

    .current-menu-item a {
        color: var(--main-color) !important;
    }

    .py-lg-60 {
        padding-top: 60px !important;
        padding-bottom: 60px !important;
    }

    .mt-lg-40 {
        margin-top: 40px !important;
    }

    .news-bg {
        background-color: unset;
    }

    .w-lg-100 {
        width: 100% !important;
    }

    .thumb-cate {
        min-height: calc(var(--category-height) + 90px);
    }

    .bg-lg-header-kenny {
        background-color: #0A0A0A !important;
    }
}

/*Dành cho thiết bị <=lg */
@media (max-width: 992px) {
    .home--news-swipe {
        max-width: 280px !important;
    }
}

/*Dành cho thiết bị >=xl */
@media (min-width: 1200px) {
    .thumb-cate {
        min-height: calc(var(--category-height) + 150px);
    }

    .thumb-single {
        max-height: 666px;
        object-fit: cover;
    }
}

/*Dành cho thiết bị <=xl */
@media (max-width: 1200px) {
    .swipe-item {
        width: 290px !important;
    }
}

